MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000206WebSolarLogBackendpublic2014-02-17 14:082014-02-28 12:57
Reporterwimlem 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformRPIOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000206: Getting two error message by mail.
DescriptionHave had this message twice today. Everything works fine, as far as I can see;

Hello, We have detected an problem on your device. Live data for inverter 'Power-One 3.0' not updated for more then one hour. Please check if everything is alright. Time of live data : 17-02-2014 12:13:48 Please check if everything is alright.

&

Error in hook BasicChecksAddon.onInActiveJob error: SQLSTATE[HY000]: General error: 11 database disk image is malformed
Please check if everything is alright.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000195resolvedmfrijmann Error message 4 times a day, per inverter 

-  Notes
(0000279)
wimlem (reporter)
2014-02-19 09:51

Don't know why this error came up or what it means or if you solved it, but it is gone now ;-)

You can close this.
(0000293)
mfrijmann (administrator)
2014-02-22 11:15

Yesterday evening i made a change on this and i'm curious if you today received emails that something was wrong?
(0000310)
wimlem (reporter)
2014-02-22 13:23

It is looking fine so far.
(0000335)
mfrijmann (administrator)
2014-02-28 12:57

Looks like we fixed this :)

- Issue History
Date Modified Username Field Change
2014-02-17 14:08 wimlem New Issue
2014-02-19 09:51 wimlem Note Added: 0000279
2014-02-21 17:25 mfrijmann Relationship added related to 0000195
2014-02-22 11:15 mfrijmann Note Added: 0000293
2014-02-22 11:29 mfrijmann Assigned To => mfrijmann
2014-02-22 11:29 mfrijmann Status new => feedback
2014-02-22 13:23 wimlem Note Added: 0000310
2014-02-22 13:23 wimlem Status feedback => assigned
2014-02-28 12:57 mfrijmann Note Added: 0000335
2014-02-28 12:57 mfrijmann Status assigned => resolved
2014-02-28 12:57 mfrijmann Fixed in Version => Release 1.1.0
2014-02-28 12:57 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker